/*
Theme Name: Twenty Eleven Child
Theme URI: http://olem/
Author: Stephen Matthews
Author URI: http://olem
Template: twentyeleven
Description: Child theme for twentyeleven
Version: 1.0
Text Domain: twentyelevenchild
*/


@import url("../twentyeleven/style.css");
.entry-content {
font-family: "Open-Sans", "Helvetica Neue", Helvetica, Arial, Sans Serif;
font-size: 16px;
line-height: 25px;
}

/*media all*/
h6, tr, td, table {
	vertical-align: middle;}

h6, tr, td, table {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: middle;
}

p {
margin:0;
padding:5px;
}

body, input, textarea {
    color: #383838;
    font: 15px "Open-Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    line-height: 1.625;
}

#site-title a {
    color: #111;
    font-size: 30px;
    font-weight: normal;
    line-height: 36px;
    text-decoration: none;

}
/*Menu Bar*/
#access {
	background: #3FADD2; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#3FADD2, #1258A0);
	background: -o-linear-gradient(#3FADD2, #1258A0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#3FADD2), to(#1258A0)); /* older webkit syntax */
	background: -webkit-linear-gradient(#3FADD2, #1258A0);
}
